Page MenuHomePhabricator

Create the API skeleton and properly define it
Closed, ResolvedPublic

Event Timeline

Eee888 created this task.Jun 8 2017, 5:13 PM
Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptJun 8 2017, 5:13 PM
Schnark removed a subscriber: Schnark.Jun 21 2017, 6:42 AM

Change 357847 had a related patch set uploaded (by Foxy brown; owner: Foxy brown):
[mediawiki/extensions/Echo@master] New Article Reminder API

https://gerrit.wikimedia.org/r/357847

Change 357847 merged by jenkins-bot:
[mediawiki/extensions/Echo@master] New Article Reminder API

https://gerrit.wikimedia.org/r/357847

Mattflaschen-WMF closed this task as Resolved.Jul 20 2017, 12:27 AM